<?php



/**



 * The template part for displaying content



 */



?>







<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>



	<header class="entry-header">



		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>



			<span class="sticky-post"><?php esc_html_e( 'Featured', 'business-architect' ); ?></span>



		<?php endif; ?>



		



		<?php business_architect_entry_meta(); ?>



		



		



		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>



		







		



	</header><!-- .entry-header -->







	<?php business_architect_excerpt(); ?>







	<?php business_architect_post_thumbnail(); ?>







	<div class="entry-content">



		<?php







			



		if ( is_home() || is_category() || is_archive() ) {



		



			the_excerpt('');



		



		} else {



		



			/* translators: %s: Name of current post */



			the_content(



				sprintf(



					__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'business-architect' ),



					esc_html(get_the_title())



				)



			);		



		



		}			







			wp_link_pages(



				array(



					'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'business-architect' ) . '</span>',



					'after'       => '</div>',



					'link_before' => '<span>',



					'link_after'  => '</span>',



					'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'business-architect' ) . ' </span>%',



					'separator'   => '<span class="screen-reader-text">, </span>',



				)



			);



			?>



	</div><!-- .entry-content -->







	<footer class="entry-footer">



		



		<?php



			edit_post_link(



				sprintf(



					/* translators: %s: Name of current post */



					__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'business-architect' ),



					esc_html(get_the_title())



				),



				'<span class="edit-link">',



				'</span>'



			);



			?>



	</footer><!-- .entry-footer -->



</article><!-- #post-<?php the_ID(); ?> -->



